<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8"></meta>
<title>Hello World</title>
</head>
<body>


<h1>Hello World</h1>

<form method="post" action="/hello">
	好きな文字を入力：
	<!-- th:value：画面からコントローラーに値を渡す thは
					タイムリーフの属性でinputのvalueを指定して言う -->
	<input type="text" name="text1" th:value=${text1_value}>
	<input type="submit" value="クリック/">
</form>

<br>

<form method="post" action="/hello/db">
	従業員IDを入力:
	<input type="text" name="text2" th:value="${text2_value}">
	<input type="submit" value="クリック/">
</form>

</body>
</html>